.vsechny_kolecka a{
overflow:auto;
  cursor:pointer!important;
}
.row-fluid.ba-container.module-position {
    display:none;
}
.mujtext strong{
font-weight:500;
}
.oteviraci_doba{
background-color:#126d00;
padding:8px 15px 8px 15px;
}
.oteviraci_doba p{
color:white;
font-weight:500;
  
}
.ba-blog-post {
    background-color:white!important;
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.2);
}



@media only screen and (max-width: 1050px) {
.uvodni_strana .ba-col-3.ba-grid-column-wrapper {
    width:50%!important;
}
}

@media only screen and (max-width: 780px) {
.ba-grid-column-wrapper.ba-col-5 {
    width:100%;
}
.ba-grid-column-wrapper.ba-col-7 {
    width:100%;
}
.ba-grid-column-wrapper.ba-col-7 div#item-1692711007044 {
    padding-left:0px!important;
}
}
@media only screen and (max-width: 700px) {
.napis_obrazek {
    padding-left:15px!important;
    padding-right:15px!important;
}
}

@media only screen and (max-width: 550px) {
.uvodni_strana .ba-col-3.ba-grid-column-wrapper {
    width:100%!important;
}
}



@media only screen and (max-width: 1024px) {


.hlavicka .ba-grid-column-wrapper.ba-col-2 {
    
    width:140px!important;
    float:left;
    padding-left:15px;
}

.hlavicka .ba-grid-column-wrapper.ba-col-3 {
    
    width:150px!important;
    float:right!important;
    
    
}

.hlavicka .ba-grid-column-wrapper.ba-col-7 {
    width:calc(100% - 290px);
    float:left;
    
}
.hlavicka .ba-grid-column-wrapper.ba-col-7 i{
background-color:#F6BE00!important;
margin-right:15px;
border-radius:100%;
color:white;    
padding-left:17px!important;
padding-right:17px!important;  
}
}


.mojetlacitko a.ba-btn-transition {
    width:calc(100% - 15px)!important;
    margin-left:0px;
    padding:0px 0px 0px 15px!important;
    float:left;
}
.mojetlacitko a.ba-btn-transition span{
    float:left!important;
     line-height:58px!important;
}
.mojetlacitko a.ba-btn-transition i{
    line-height:58px!important;
    background-color:#ff9500;
    float:right;
    width:50px!important;
    margin:0px!important;
}
.mojetlacitko .ba-button-wrapper a{
    display:inline;
}
/*konec tlačítko patička*/
@media only screen and (max-width: 600px) {
 .mojetlacitko a.ba-btn-transition span{
    float:left!important;
     line-height:28px!important;
     padding-top:15px!important;
     padding-bottom:15px!important;
}
.mojetlacitko a.ba-btn-transition i{
display:none;
}
}

.element-kolecko {
text-align:center;
}
 .tlacitko_kolecko{
     margin-left:calc(50% - 120px);
 }   
@media only screen and (max-width: 1350px) {
.element-kolecko {
    width:33%!important;
    margin-bottom:25px;
    text-align:center;
    margin-bottom:25px;
}
.tlacitko_kolecko h2{
width:250px!important; 
}

}

@media only screen and (max-width: 850px) {
.element-kolecko {
    width:50%!important;
    
}
}

@media only screen and (max-width: 600px) {
.element-kolecko {
    width:100%!important;
    margin-bottom:25px;
}
}



